DELETE
/api/v1/iam/groups/{group_id}/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/iam/groups/{group_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/iam/groups/{group_id}/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/iam/groups/{group_id}/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Deletes an User group by its ID.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”group_id
required
integer
ID of the User group to update
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID Find your project id here
location
required
string
Deployment region for the resource. Accepted values: Delhi, Chennai.
Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.
Responses
Section titled “Responses”Group deleted successfully
Media typeapplication/json
object
code
integer
data
string
errors
object
message
string
Example
{ "code": 200, "data": "", "errors": {}, "message": "User group deleted successfully"}